Last modified: 2014-11-19 22:29:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 2007 - (tracking) Tracking bug (tracking)
(tracking)
Tracking bug (tracking)
Status: NEW
Product: MediaWiki
Classification: Unclassified
General/Unknown (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: tracking
Depends on: documentation html 212 367 postgres oai-pmh code_quality rtl db-repl-track 1932 javascript tidy feeds unicode 3985 4243 4714 8217 8575 svg 9604 mssql 9816 global-vars semantic-html 12423 css uls-deployment 13326 13639 13747 ajax 14261 robots.txt 15700 gif 16660 wikis-to-create 17004 17598 edit-toolbar 18521 revdel html5 wikis-to-rename sqlite 20342 iis 22744 22771 noncoreapi 24139 24279 24687 25602 UNIQ 26240 26262 26394 26751 26992 27110 27292 27411 27772 27810 27911 ssl 28124 28412 28424 incubator 28499 28599 28708 28985 29145 29235 gadgets-2.0 29398 29473 29711 29713 29757 29782 30092 gender 30672 30673 30759 30996 31071 31235 31257 31279 31504 31552 31601 31882 hidpi 32281 32578 32620 33033 ve-multi-lingual ve-richpaste ve-rtl rtl-android 34558 34892 35126 inline-styles sulfinalization Wikisource 36591 37246 ve-mediasupport commons 38450 messages plural ve-api wmf-deployment api-2.0 oracle repoapi 39272 39480 ve-tablesupport 39661 40446 40482 40486 40621 40760 40787 40810 41037 41326 41348 41371 SWMT 42063 42630 multimedia 43170 43175 43450 43562 43666 43859 43975 44386 44529 44809 44881 collations 45528 46252 46437 ve-plugins-to-create 47780 unconnectedq 48176 48240 editlinks section-editing ve-linkediting labs-replication 49057 49188 well-formedness ve-performance 49975 49987 50000 50039 ve-browserblacklist 51451 51494 ve-nonenglish 51942 52136 ve-browserplugin 52382 52385 52807 52818 52921 53014 53015 53069 53119 53192 53298 ve-templatesupport 53697 53704 53733 53807 53849 54024 54098 54213 54318 ve-tracking 54829 54844 54945 55456 55475 55683 55880 55920 56190 uls-diet 56295 56817 57777 58019 58083 58224 user-127.0.0.1 58353 58411 58509 58676 ts-migration tool-missing-ts-feat 58865 58941 58942 59108 chunked-upload 60002 60329 jshint 61091 61216 61779 62416 tiff-handling redesign-sp-prefs 62638 62927 63477 63504 typography-refresh 63665 ubuntu-trusty gallium-backup 64316 64321 64415 64430 64475 draft-namespace 64578 64731 64793 pwbdoc 65074 td-param-type 65257 65258 jqmigrate exif 65740 65874 65950 ve-keyboardshortcuts 65987 65991 66006 66172 66176 67216 tipsy merl-tools ve-media-nonimages 68118 68300 68376 68480 68867 pwb_script_tests config-obj 69366 69601 69849 mediawiki-2.0 70013 70163 ve-androidsupport 70418 pwb20 py26 71181 71295 71339 71808 71975 72372 72713 pwb-oldmw pwb-family 72910 73087 73174 73175 73176 202 640 767 1002 1381 2376 2422 2814 2884 3738 3741 3950 4357 4462 4618 4899 8898 13361 14504 16012 16106 16599 16633 18563 18629 19699 20083 20090 20628 22596 23223 23391 24415 24493 25293 25762 26045 26334 26335 26439 26611 26676 26858 26945 27260 27339 27699 27801 27811 28011 28052 28179 28425 28447 28597 29079 29097 29098 29744 29823 29876 29915 30512 30517 30518 30687 31211 31217 31447 31467 31805 31926 32139 32711 33578 33855 33856 33953 33957 33994 33996 34000 34250 34258 34450 35395 35540 35584 35585 35676 35919 36000 36025 36110 36111 36370 36623 36680 36745 37078 37079 37081 37139 37144 37577 37771 37854 38314 38402 38427 38648 38854 38967 38975 39043 39044 39106 39179 39254 39263 39315 39488 39564 39567 39772 39882 39998 40000 40051 40423 40681 40926 40933 41132 41184 41842 41948 42081 42164 43065 43833 44514 44515 44625 45036 45051 45502 45600 46034 46166 46322 46517 46949 47572 48269 48407 48426 49459 50228 50848 51314 53504 mediawiki.ui 56177 57203 57301 58223 58417 58821 58940 ve-draftns 60997 62042 63443 hackathon2014 65341 td-gui-stable mm-ch 69845
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 11:35 UTC by Ævar Arnfjörð Bjarmason
Modified: 2014-11-19 22:29 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ævar Arnfjörð Bjarmason 2005-04-28 11:35:38 UTC
This bug tracks all tracking bugs.
Comment 1 JeLuF 2005-04-29 19:51:24 UTC
change dependency from "blocks" to "depends on".
This bug can never be closed. If it would block other tickets, those could never
be closed, too.
Comment 2 Andrew Garrett 2009-07-29 16:38:47 UTC
Adding 'tracking' keyword.
Comment 3 ipatrol 2011-03-30 22:12:48 UTC
Why do we use these tracking bugs? Shouldn't we have some system or add-on to create these keyword trees for us?
Comment 4 Happy-melon 2011-04-02 13:34:09 UTC
(In reply to comment #3)
> Why do we use these tracking bugs? Shouldn't we have some system or add-on to
> create these keyword trees for us?

We have the keyword system, as comment 2 notes.  However, the UI for dependencies (https://bugzilla.wikimedia.org/showdependencytree.cgi?id=2007&hide_resolved=1) is much better than the UI for keywords (https://bugzilla.wikimedia.org/buglist.cgi?keywords=tracking&list_id=131).  Plus you can follow a tracking bug by being CC'd onto it, and you get notifications of additions and status changes to all dependent bugs.
Comment 5 ipatrol 2011-04-02 15:24:48 UTC
Sounds like a feature request then. This current system is awful kludgy. Mabye a revision to the report generator and emailing features could create a much cleaner method.
Comment 6 Chad H. 2011-04-02 15:30:49 UTC
Not sure why you assigned the tracking bug to yourself...
Comment 7 Happy-melon 2011-04-02 15:37:00 UTC
(In reply to comment #5)
> Sounds like a feature request then. This current system is awful kludgy. Mabye
> a revision to the report generator and emailing features could create a much
> cleaner method.

Bugzilla's bugzilla it thata way (http://bugzilla.mozilla.org).  In the meantime, this system seems to work just fine.

(In reply to comment #6)
> Not sure why you assigned the tracking bug to yourself...

Lol.
Comment 8 Krinkle 2011-04-04 13:32:36 UTC
Assigning back to wikibugs-l@lists.wikimedia.org so that it's still notified of changes.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links